GDB (xrefs)

Functions | Variables
/tmp/gdb-8.1/gdb/gdb-demangle.h File Reference

Go to the source code of this file.

## Functions
int | is_cplus_marker (int)

## Variables
int | demangle
int | asm_demangle

## Function Documentation

## ◆ is_cplus_marker()

int is_cplus_marker | ( | int |  | ) |

Definition at line 153 of file demangle.c.

References cplus_markers.

Referenced by define_symbol(), gnuv2_is_destructor_name(), gnuv2_is_vtable_name(), is_vtable_name(), parse_symbol(), pascal_type_print_base(), read_member_functions(), read_struct_fields(), read_tilde_fields(), and vb_match().

## Variable Documentation

## ◆ asm_demangle

int asm_demangle

Definition at line 60 of file demangle.c.

Referenced by _initialize_demangler(), build_address_symbolic(), and print_address().

## ◆ demangle

int demangle

Definition at line 47 of file demangle.c.